

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 02 Feb 2004 17:17:44 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i129HeYM000747	for
<[email-masked]>; Mon, 02 Feb 2004 17:17:41 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i127OmE7028938; Mon,
02 Feb 2004 03:12:11 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 866425 for [email-masked]; Mon,
02 Feb 2004 03:12:11 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i129CAD1072798
for <[email-masked]>; Mon, 02 Feb 2004 03:12:10 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i129B3nN010355
for          <[email-masked]>; Mon,
02 Feb 2004 03:11:03 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i129B3OL010354 for [email-masked]; Mon,
02 Feb 2004 03:11:03 -0600 (CST)
Date: Mon, 02 Feb 2004 03:11:03 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

AXPZ20 KNHC 020911
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
1005 UTC MON FEB 02 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL HURRICANE
CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING CHANGING THE
FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED CHANGES AND AN
EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004. DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS VALID 02/0600 UTC...
..1023 MB HIGH PRES 30N130W WITH RIDGE EXTENDING SE TO 15N100W.
..WEAKENING COLD FRONT ENTERING NW CORNER OF AREA MOVING ESE 20
KT.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 02/0900 UTC...AXIS
OF ITCZ RELATED CLOUDS AND CONVECTION ALONG 3N78W 2N100W 6N120W
8N140W. SCATTERED MODERATE CONVECTION WITHIN 60 NM OF 10N120W
9N124W AND 9N134W. ISOLATED MODERATE NEAR 4.5N87W.

ELSEWHERE S OF 32N...
BROKEN TO OVERCAST STRATOCUMULUS N OF 7N W OF 110W. BROKEN TO
OVERCAST MID AND HIGH CLOUDS BETWEEN 8N AND 28N W OF 120W.

$$
FORECASTER RRG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.